<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="26dp"
    android:gravity="center_vertical"
    android:orientation="horizontal">
    <TextView
        android:layout_width="0dp"
        android:layout_height="26dp"
        android:layout_weight="1"
        android:gravity="center"
        android:singleLine="true"
        android:textSize="10sp"
        android:textColor="#a3282828"
        android:text="绵羊ID"/>
    <TextView
        android:layout_width="0dp"
        android:layout_height="26dp"
        android:layout_weight="2"
        android:gravity="center"
        android:singleLine="true"
        android:textSize="10sp"
        android:textColor="#a3282828"
        android:text="好友昵称"/>
    <TextView
        android:layout_width="0dp"
        android:layout_height="26dp"
        android:layout_weight="1"
        android:gravity="center"
        android:singleLine="true"
        android:textSize="10sp"
        android:textColor="#a3282828"
        android:text="获得奖励金"/>
    <TextView
        android:layout_width="0dp"
        android:layout_height="26dp"
        android:layout_weight="2"
        android:singleLine="true"
        android:gravity="center"
        android:textSize="10sp"
        android:textColor="#a3282828"
        android:text="注册时间"/>

</LinearLayout>